Bug 660994 - FTBFS log4j-1.2.16-3.fc14
FTBFS log4j-1.2.16-3.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: log4j (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Stanislav Ochotnicky
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:36 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-09 10:29:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (699.83 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
build.log (75.37 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
mock.log (940 bytes, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
root.log (766.26 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
build.log (75.39 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
mock.log (871 bytes, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:36:03 EST
log4j-1.2.16-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:36:07 EST
Created attachment 466713 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:36:08 EST
Created attachment 466714 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:36:09 EST
Created attachment 466715 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:36:11 EST
Created attachment 466716 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:36:13 EST
Created attachment 466717 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:36:14 EST
Created attachment 466718 [details]
mock.log


mock.log for x86_64
Comment 7 Stanislav Ochotnicky 2010-12-09 10:29:04 EST
Fixed & built in rawhide.
http://koji.fedoraproject.org/koji/taskinfo?taskID=2654794

Note You need to log in before you can comment on or make changes to this bug.